### Name: training
### Title: Performs the HVDM training step and returns a list containing
###   the results
### Aliases: training
### Keywords: ts

### ** Examples

data(HVDMexample)
tHVDMp53<-training(eset=fiveGyMAS5,genes=p53traingenes,degrate=0.8,actname="p53")



